[ubuntu-it] Problema Synaptic

Max vagamente a interfree.it
Lun 7 Nov 2005 11:44:46 CST


Synaptic continua a dirmi che ha problemi con questi pacchetti:
libpt-plugins-alsa
libpt-plugins-v4l2
libsndobj-dev
rezound

Cosa faccio?

Saluto
Max
-- 
------------------------------------------------------
Linux Registered User #398708 - http://counter.li.org
Ubuntu Hoary v. 5.10

Io uso Linux. Voi fate quello che vi pare.
------------------------------------------------------



Maggiori informazioni sulla lista ubuntu-it